<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".view.fragment.setting.ovarparameter">
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="其他设置"
        android:textSize="50dp"
        android:textColor="@color/quantum_lime">
    </TextView>
</RelativeLayout>